Retrieve coins that have successfully graduated to Raydium
curl --request GET \
--url https://advanced-api-v2.pump.fun/coins/graduated{
"data": [
{
"mint": "<string>",
"name": "<string>",
"symbol": "<string>",
"graduatedTimestamp": 123,
"marketCap": 123,
"raydiumPool": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://mintlify.com/BankkRoll/pumpfun-apis/llms.txt
Use this file to discover all available pages before exploring further.
Authorization header:
Authorization: Bearer <your_token>
GET https://advanced-api-v2.pump.fun/coins/graduated
Show Graduated Coin Object
curl -X GET "https://advanced-api-v2.pump.fun/coins/graduated" \
-H "Authorization: Bearer <your_token>" \
-H "Accept: application/json"
<your_token> with your actual JWT tokencurl --request GET \
--url https://advanced-api-v2.pump.fun/coins/graduated{
"data": [
{
"mint": "<string>",
"name": "<string>",
"symbol": "<string>",
"graduatedTimestamp": 123,
"marketCap": 123,
"raydiumPool": "<string>"
}
]
}